/* https://jsfiddle.net/74LhujnL/ */

  .nav-toggle {
    border: 0;
    position:relative;
    top:24px;
  }
  
  
  .nav-toggle .icon-menu {
    position: relative;
    width: 34px;
    height: 24px;
    fill: none;
  }
  
  /* Nav toggle icon lines */
  
  .icon-menu .line {
    position: absolute;
    left: 0;
    display: block;
    width: 90%;
    height: 3px;
    -webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    -webkit-transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1.000);
    transition-timing-function: cubic-bezier(0.645, 0.045, 0.355, 1.000);
    background-color: #fff;
  }
  
  .icon-menu .line-1 { top: 0; }
  
  /* When active, rotate line 1 to be lefthand part of X */
  .is-active .icon-menu .line-1 {
    -webkit-transform: translateY(5px) translateX(0) rotate(45deg);
    -ms-transform: translateY(5px) translateX(0) rotate(45deg);
    transform: translateY(5px) translateX(0) rotate(45deg);
  }
  
  .icon-menu .line-2 {
    top: 40%;
    margin-top: 1px;
  }
  
  /* When active, hide line 2 */
  .is-active .icon-menu .line-2 { opacity: 0; }
  
  .icon-menu .line-3 {   top: 85%; margin-top: 1px; bottom: 0; }
  
  /* When active, rotate line 3 to be righthand part of X */
  .is-active .icon-menu .line-3 {
    -webkit-transform: translateY(-8px) translateX(0) rotate(-45deg);
    -ms-transform: translateY(-8px) translateX(0) rotate(-45deg);
    transform: translateY(-8px) translateX(0) rotate(-45deg);
  }
  
  
  /**
  * 1. Give menu a lighter background than its container
  * 2. Prevent menu text from being accidentally highlighted
  */
  .nav-menu { 
      background: #ccc; /* Old browsers */
      background: -moz-linear-gradient(top,  #ccc 1%, #eee 100%); /* FF3.6-15 */
      background: -webkit-linear-gradient(top,  #ccc 1%,#eee 100%); /* Chrome10-25,Safari5.1-6 */
      background: linear-gradient(to bottom,  #ccc 1%,#eee 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
      filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccc', endColorstr='#eee',GradientType=0 ); /* IE6-9 */
      border-right:0px solid #ccc; /* 1 */
      border-left:0px solid #ccc; /* 1 */
      -webkit-user-select: none;
      -moz-user-select: none;
      -ms-user-select: none;
      user-select: none;         /* 2 */
      max-width:230px;
      /* padding-bottom:15px */
  }
  
  .nav-menu .menu-item { border-top: 1px solid #fff; }
  
  .nav-menu > .menu-item:last-child { border-bottom: 1px solid #fff; }
  
  .nav-menu > .menu-item:hover,
  .nav-menu > .menu-item.is-active { color: #ccc; }
  
   .nav-menu a {
    display: block; /* 1 */
    text-decoration: none;
    padding: 0.50rem 0.75rem;
    border-bottom:1px solid #bbb
  }
  .nav-menu a:hover {
    display: block; /* 1 */
    text-decoration: none;
    padding: 0.50rem 0.75rem;
  }
    /**
  * Nav container
  * 1. Ensure this slides in below parent
  * 2. Hide by default
  * 3. Smoother scrolling experience on iOS
  */
  .nav-container {
    position: absolute;
    top: 75px;
    z-index: 9999;
    overflow-y: auto;
    visibility: hidden;
    width: 100%;
    height: auto;
    min-height: 150px;
    -webkit-transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
    transition: all 0.25s cubic-bezier(0.645, 0.045, 0.355, 1) 0s;
    -webkit-transform: translateX(-100%);
    -ms-transform: translateX(-100%);
    transform: translateX(-100%);
    -webkit-overflow-scrolling: touch;
  }
  
  
  .nav-container.is-visible {
    visibility: visible;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
  @media only screen and (min-width: 500px) {
   
}
  @media only screen and (min-width: 980px) {
    .title{
    font-size:28px;
    }
    .nav-toggle {
      display:none;
    }  
  }